lzth.net
当前位置:首页 >> 谁能给我一个php5ApAChE2_4.Dll,php版本是5.4.19_... >>

谁能给我一个php5ApAChE2_4.Dll,php版本是5.4.19_...

nts版的php一般是配合fastgi使用的 所以没有php5apache2_4.dll这个文件 nts版 一般配合 iis 或者nginx使用 apache版的文件 是 5.4.19_win32_VC9_86这个版本的php 里面都有php5apache2_4.dll这 这个文件的

nts版的php一般是配合fastgi使用的 所以没有php5apache2_4.dll这个文件 nts版 一般配合 iis 或者nginx使用 apache版的文件 是 5.4.19_win32_VC9_86这个版本的php 里面都有php5apache2_4.dll这 这个文件的

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com